function toggleModule(element) {
  const allItems = document.querySelectorAll(".curriculum-item");
  allItems.forEach((item) => {
    if (item !== element) {
      item.classList.remove("active");
    }
  });

  element.classList.toggle("active");
}
